NScipterの脆弱性問題

昨日辺りから話題になっているNscripterの脆弱性の件

基本的には外部から入手した怪しいセーブデータを読まない限り問題は
発生しないはずです

「あわたけ」にも2006年から2009年にかけて制作したもので
現在も同人DLショップに公開中のNScripter使用のものがあるので、
随時実行ファイルの差し替えを行う予定です。

追記(2015/9/7)
NScripter3.02.exeのみを旧版に対して入れ替えた場合、旧版NScripterで作成したセーブデータをロードするとエラーになる事があります。この場合は新たにセーブし直して下さい。

◎追記(2015/12/21)
現在差し替え対応済みのもの
・散歩で田舎で夏
・壁の外
・溜池の人
・その駅を下りて農道に

その他も近日中に差し替えの予定です